#hide {
	display: none;
}
html {
	margin: 0px;
	padding: 0px;
}
body {
	background-attachment: fixed;
	background-repeat: repeat;
	background-color: #000;
	background-image: url(../images/pattern_30.gif);
}
a:link {
	text-decoration: underline;
	color: #FFFFFF;
	}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
	}
a:hover, a:active {
	text-decoration: none;
	color: #333333;
	}#wrapper {
	background-image: url(../images/bgSplatter.png);
	background-repeat: no-repeat;
	height: 707px;
	width: 824px;
	padding-top: 102px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#wrapper #header {
	height: 165px;
	width: 824px;
}
#wrapper #header #headerLeft {
	height: 138px;
	width: 152px;
	float: left;
	padding-left: 130px;
	padding-top: 27px;
}
#wrapper #header #headerRight {
	float: right;
	height: 165px;
	width: 542px;
}
* {
	margin: 0px;
	padding: 0px;
}
#wrapper #header #headerRight #headerRightTop {
	background-image: url(../images/imgTainted.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 542px;
}
.blackText {
	color: #000;
	font-weight: bold;
}

#wrapper #header #headerRight #headerRightBottom {
	height: 119px;
	width: 542px;
}
#wrapper #header #headerRight #headerRightBottom #bottomLeft {
	height: 105px;
	width: 145px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-left: 7px;
	float: left;
}
#wrapper #header #headerRight #headerRightBottom #bottomRight {
	float: right;
	width: 270px;
	margin-right: 103px;
	height: 103px;
	padding-top: 16px;
	padding-left: 10px;
	padding-right: 7px;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
}
#wrapper #contents {
	height: auto;
	width: 694px;
	padding-left: 130px;
}
#wrapper #contents #contentsLeft {
	float: left;
	height: auto;
	width: 331px;
	padding-right: 25px;
	padding-top: 43px;
}
#wrapper #contents #contentsRight {
	float: right;
	width: 338px;
	height: auto;
}
.floatLeft {
	margin: 4px;
	float: left;
}
#wrapper #contents #contentsLeft #contentsLeftTop {
	height: 16px;
	width: auto;
	padding-bottom: 16px;
}
#wrapper #contents #contentsRight #contentsRightTop {
	height: 16px;
	width: 315px;
	background-image: url(../images/imgSocialMedia.png);
	background-repeat: no-repeat;
	margin-top: 43px;
	margin-bottom: 16px;
	margin-left: 23px;
}
#wrapper #contents #contentsRight #contentsRightBottom {
	width: 188px;
	margin-left: 23px;
	height: auto;
	margin-right: 127px;
}
#wrapper #contents #contentsLeft #contentsLeftBot #player {
	height: 58px;
	width: 335px;
	padding-top: 12px;
	padding-left: 21px;
}
#wrapper #contents #contentsLeft #contentsLeftBot #player #playerContainer {
	height: 28px;
	width: 240px;
	padding-top: 7px;
	padding-right: 31px;
	padding-left: 31px;
	border: 2px solid #de5d51;
}
#wrapper #contents #contentsLeft #contentsLeftBot {
	margin-top: 16px;
	width: 356px;
	height: auto;
}
#wrapper #contents #contentsLeft #contentsLeftBot #playNowHeader {
	background-image: url(../images/imgPlayNow.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 356px;
}
#wrapper #contents #contentsRight #downloadHeader {
	background-image: url(../images/imgDownload.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 338px;
}
#wrapper #contents #contentsRight #contentsRightDownload {
	height: 58px;
	width: 231px;
	margin-right: 110px;
	padding-top: 12px;
}
#wrapper #contents #contentsRight #contentsRightDownload #downloadBtn {
	height: 31px;
	width: 168px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #de5d51;
}
#white {
	color: #FFF;
	font-weight: bold;
}

#wrapper #contents #contentsRight #contentRightMid {
	width: 338px;
	height: 208px;
}
#wrapper #spacer {
	clear: both;
	height: 32px;
	width: 824px;
}
ul li{
	display: inline;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: x-small;
}
.copyright {
	font-size: x-small;
}
#wrapper #footer {
	height: 26px;
	width: 824px;
}
#wrapper #footer #footerLeft {
	height: 26px;
	width: 130px;
	padding-left: 130px;
	float: left;
}
#wrapper #footer #footerRight {
	width: 484px;
	float: right;
	padding-left: 80px;
	height: 26px;
	margin: 0px;
	padding-top: 0px;
}
#wrapper #contents #contentsLeft #contentsLeftMid {
	overflow: auto;
	width: 331px;
	height: 192px;
}
